# Created by pyp2rpm-1.0.1
%global pypi_name emcee
%define version 1.2.0

Name:           python-emcee
Version:        %{version}
Release:        %mkrel 3
Group:          Sciences/Mathematics
Summary:        Kick ass affine-invariant ensemble MCMC sampling

License:        GPL
Source0:        https://pypi.python.org/packages/source/e/emcee/emcee-%{version}.tar.gz
BuildArch:      noarch
 
BuildRequires:  python-devel
 
Requires:       python-numpy

%description
The Python ensemble sampling toolkit for affine-invariant MCMC**

emcee is a stable, well tested Python
implementation of the affine-invariant
ensemble sampler for Markov chain Monte
Carlo (MCMC) proposed by `Goodman & Weare (2010) 

%prep
%setup -q -n %{pypi_name}-%{version}
# Remove bundled egg-info
rm -rf %{pypi_name}.egg-info



%build
%{__python} setup.py build


%install
%{__python} setup.py install --skip-build --root %{buildroot}


%files
%doc README.rst LICENSE
%{python_sitelib}/%{pypi_name}
%{python_sitelib}/%{pypi_name}-%{version}-py?.?.egg-info


%changelog
* Tue Oct 22 2013 umeabot <umeabot> 1.2.0-3.mga4
+ Revision: 543252
- Mageia 4 Mass Rebuild

* Tue Oct 15 2013 pterjan <pterjan> 1.2.0-2.mga4
+ Revision: 498541
- Rebuild to add different pythonegg provides for python 2 and 3

* Sun Aug 04 2013 joequant <joequant> 1.2.0-1.mga4
+ Revision: 463069
- imported package python-emcee

